.e-book {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #494949;
	line-height: 1.2
}
.e-book h1, .e-book h2, .e-book h3, .e-book h4, .e-book h5, .e-book h6 {
	color: #65676B;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 100;
	margin-top: 0;
	margin-bottom: 12px;
	line-height: 1.2
}
.e-book h1 {
	font-size: 38px;
	font-size: 2.375rem
}
.e-book h2 {
	font-size: 24px;
	font-size: 1.5rem
}
.e-book h3 {
	font-size: 16px;
	font-size: 1rem
}
.e-book h4 {
	font-size: 16px;
	font-size: 1rem
}
.e-book h5 {
	font-size: 16px;
	font-size: 1rem
}
.e-book h6 {
	font-size: 12px;
	font-size: .75rem
}
.e-book p, .e-book li {
	font-size: 10px;
	font-size: .625rem;
	line-height: 1.4;
	margin-top: 6px;
	margin-bottom: 8px
}
.e-book #final-page p, .e-book li {
	font-size: 12px;
	font-size: .75rem
}
.e-book a {
	text-decoration: none
}
.e-book a:hover {
	text-decoration: none
}
.e-book p a, .e-book .article-body li a, .e-book h2 a, .e-book h1 a {
	color: #393939;
	text-decoration: none;
	border-bottom: 1px solid #494949;
	transition: text-shadow 0.3s
}
.e-book p a:hover, .e-book .article-body li a:hover, .e-book h2 a:hover, .e-book h1 a:hover {
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0, 56, 101, 0.2);
	transition: text-shadow 0.3s
}
.e-book ul {
	padding: 0 0 0 14px;
	margin: 3px 0 5px 0;
	clear: both
}
.e-book *, .e-book *:before, .e-book *:after {
	box-sizing: border-box;
	-webkit-backface-visibility: hidden
}
.e-book {
	padding: 0;
	margin: 0;
	background-color: white;
	min-width: 940px
}
.e-book .grid-container {
	max-width: 972px;
	margin-left: auto;
	margin-right: auto;
	position: relative
}
.e-book .grid-container:after {
	content: " ";
	display: block;
	clear: both
}
.e-book .logo {
	width: 220px;
	padding: 10px 0;
	margin-left: 0px;
	float: left;
	width: auto
}
.e-book .logo.two {
	width: 120px;
	float: right
}
.e-book h3.top-title {
	color: #494949;
	margin-top: 15px;
	text-align: center;
	float: left;
	width: 370px;
	font-size: 24px
}
.e-book h3.top-title span {
	color: #ea1b22
}
.e-book #custom-menu {
	padding: 20px
}
.e-book .b-selector .b-current {
	padding: 8px 15px 25px 40px;
	background: url(../img/menu.jpg) no-repeat #000
}
.e-book .ebook_holder {
	height: auto;
	width: 1372px;
	margin: 0 auto 30px auto;
	box-shadow: 10px 10px 20px rgba(56, 56, 56, 0.4);
	border-top: 1px solid rgba(56, 56, 56, 0.1);
	border-left: 1px solid rgba(56, 56, 56, 0.1)
}
.e-book .ebook_holder .page, .e-book .ebook_holder img {
	width: 100%
}
.e-book .page {
	height: 670px
}
.e-book .text_page p {
	font-size: 11px;
	font-size: .6875rem;
	color: #494949
}
.e-book .text_page h1 {
	color: red;
	font-size: 18px;
	font-size: 1.125rem;
	border-top: 1px solid red;
	width: 77%;
	padding-top: 15px;
	margin-bottom: 30px
}
.e-book .text_page h4 {
	color: red;
	margin: 0;
	font-size: 13px;
	font-size: .8125rem;
	font-weight: bold
}
.e-book .text_page .info {
	width: 75%
}
.e-book .text_page .info img {
	max-width: 100%
}
.e-book .text_page .column {
	float: left
}
.e-book .text_page .column3 .info {
	width: 90%
}
.e-book .text_page ul.arrow {
	padding: 0;
	list-style-type: none
}
.e-book .text_page ul.arrow li {
	background: url(../img/arrow.png) no-repeat;
	padding-left: 18px;
	font-size: 11px;
	font-size: .6875rem
}
.e-book .text_page ol {
	padding: 0 0 0 11px;
	list-style-type: none
}
.e-book .text_page ol li {
	counter-increment: count-me
}
.e-book .text_page ol li::before {
	content: counter(count-me) ". ";
	display: block;
	position: relative;
	max-width: 0px;
	max-height: 0px;
	left: -1.3em;
	top: .05em;
	color: red;
	font-weight: bold
}
.e-book .text_page .big_quote {
	clear: left;
	width: 90%
}
.e-book .text_page .big_quote p {
	color: #89173C;
	font-size: 22px;
	font-size: 1.375rem;
	font-weight: bold;
	margin: -35px 0 0 0
}
.e-book .text_page .big_quote p.quotation_mark {
	margin: -10px 0 0 0;
	color: #F47721;
	font-size: 60px;
	font-size: 3.75rem;
	font-weight: bold
}
.e-book .text_page .big_quote p.credit {
	margin: 10px 0 0 0;
	color: #F47721;
	font-size: 12px;
	font-size: .75rem;
	font-weight: normal
}
.e-book .text_page .footnote {
	font-size: 10px;
	font-size: .625rem
}
.e-book #cover {
	width: 100%;
	height: 900px;
	padding-top: 30px;
	background: #adc2c7;
	background: -moz-linear-gradient(top, #adc2c7 0%, #5c6f77 100%);
	background: -webkit-linear-gradient(top, #adc2c7 0%, #5c6f77 100%);
	background: linear-gradient(to bottom, #adc2c7 0%, #5c6f77 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#adc2c7', endColorstr='#5c6f77', GradientType=0);
	text-align: center
}
.e-book #cover h1, .e-book #cover h2 {
	color: white;
	text-transform: uppercase
}
.e-book #cover .title {
	width: 70%;
	margin: 60px auto 40px auto
}
.e-book #cover .title img {
	max-width: 100%
}
.e-book #cover .cover_image {
	width: 70%;
	margin: 0 auto
}
.e-book #cover .cover_image img {
	max-width: 100%
}
.e-book #cover .footer {
	width: 90%;
	margin: 150px auto 0 auto;
	color: white;
	text-align: left;
	text-transform: uppercase
}
.e-book #cover .footer p.main {
	width: 100%;
	font-size: 20px;
	font-size: 1.25rem;
	border-bottom: 2px solid white
}
.e-book #cover .footer p.sub {
	font-size: 16px;
	font-size: 1rem
}
.e-book #page_one {
	background: black;
	padding: 60px 0 0 50px
}
.e-book #page_one h1 {
	font-size: 22px;
	font-size: 1.375rem;
	line-height: 33px;
	color: white
}
.e-book #page_two {
	background-image: url("../img/bg/1.jpg")
}
.e-book #page_three {
	background: white;
	padding: 20px
}
.e-book #page_three .box {
	border: 1px solid red;
	border-radius: 25px;
	padding: 20px;
	margin: 20px 0 20px 0;
	color: #89173C
}
.e-book #page_three .box h4 {
	color: #89173C
}
.e-book #page_three .box ul {
	font-size: 14px;
	font-size: .875rem
}
.e-book #page_three .narrow {
	width: 25%
}
.e-book #page_three .footnote {
	position: absolute;
	bottom: 40px
}
.e-book #page_three .column {
	margin-bottom: 40px
}
.e-book #page_three .quote {
	font-size: 16px;
	font-size: 1rem;
	font-weight: bold;
	width: 77%;
	border-top: 1px solid #494949;
	padding-top: 20px;
	color: #89173C;
	position: absolute;
	bottom: 80px
}
.e-book #page_four {
	padding: 20px;
	background: white
}
.e-book #page_four ul, .e-book #page_four ul li {
	font-size: 10px;
	font-size: .625rem
}
.e-book #page_four .quote {
	font-size: 16px;
	font-size: 1rem;
	font-weight: bold;
	width: 77%;
	border-top: 1px solid #494949;
	padding-top: 20px;
	color: #89173C;
	position: absolute;
	bottom: 80px
}
.e-book #page_four .footnote {
	position: absolute;
	bottom: 40px
}
.e-book #page_four .info {
	margin-top: 100px
}
.e-book #page_five {
	background: white;
	padding: 20px
}
.e-book #page_five ul {
	font-size: 11px;
	font-size: .6875rem
}
.e-book #page_six {
	background: white;
	padding: 20px
}
.e-book #page_six .footnote {
	width: 85%;
	position: absolute;
	left: 20px;
	bottom: 30px
}
.e-book #page_six .info {
	width: 60%
}
.e-book #page_seven {
	background: white;
	padding: 20px
}
.e-book #page_seven .footnote {
	width: 25%;
	position: absolute;
	right: 66px;
	bottom: 30px
}
.e-book #page_eight {
	background: white;
	padding: 20px
}
.e-book #page_eight .box {
	border-top: 1px solid #494949;
	margin-top: 20px;
	padding-top: 10px;
	width: 100%
}
.e-book #page_eight .box p {
	font-size: 15px;
	font-size: .9375rem;
	color: #89173C;
	font-weight: bold;
	width: 100%;
	margin: 0
}
.e-book #page_eight .footnote {
	width: 40%;
	position: absolute;
	left: 20px;
	bottom: 20px
}
.e-book #page_nine {
	padding: 20px;
	background: white
}
.e-book #page_nine .cloud_image {
	width: 510px;
	position: absolute;
	left: 440px;
	bottom: 45px
}
.e-book #page_nine .cloud_image img {
	max-width: 100%
}
.e-book #page_ten {
	padding: 110px 20px 20px 20px;
	background: white
}
.e-book #page_ten .cloud_image {
	width: 510px;
	position: absolute;
	left: -80px;
	bottom: 45px
}
.e-book #page_ten .cloud_image img {
	max-width: 100%
}
.e-book #page_eleven, .e-book #page_twelve {
	padding: 20px;
	background: url("../img/bg/2.jpg") no-repeat #fff
}
.e-book #page_eleven .row, .e-book #page_twelve .row {
	clear: left
}
.e-book #page_eleven .row .col, .e-book #page_twelve .row .col {
	width: 45%;
	float: left;
	margin-right: 4%
}
.e-book #page_eleven .row .col img, .e-book #page_twelve .row .col img {
	max-width: 50%;
	margin-bottom: 8px
}
.e-book #page_eleven .row .last, .e-book #page_twelve .row .last {
	margin-right: 0
}
.e-book #page_eleven .footnote, .e-book #page_twelve .footnote {
	position: absolute;
	bottom: 50px;
	left: 20px;
	color: #494949
}
.e-book #page_eleven .footnote a, .e-book #page_twelve .footnote a {
	color: #494949
}
.e-book #page_twelve {
	padding-top: 90px
}
.e-book #page_thirteen {
	padding: 20px;
	background: url("../img/bg/3.jpg") no-repeat #fff
}
.e-book #page_thirteen .globe_image {
	width: 240px;
	position: absolute;
	right: 0px;
	top: 80px
}
.e-book #page_thirteen .globe_image img {
	max-width: 100%
}
.e-book #page_thirteen .column {
	width: 60%
}
.e-book #page_thirteen .big_quote {
	width: 100%
}
.e-book #page_thirteen .big_quote p {
	font-size: 14px;
	font-size: .875rem
}
.e-book #page_thirteen .big_quote p.credit {
	font-size: 12px;
	font-size: .75rem;
	color: #494949
}
.e-book #page_fourteen {
	padding: 20px;
	background: white
}
.e-book #page_fourteen .box {
	border-top: 1px solid #494949;
	margin-top: 10px;
	padding-top: 20px;
	width: 100%
}
.e-book #page_fourteen .box p {
	font-size: 15px;
	font-size: .9375rem;
	color: #89173C;
	font-weight: bold;
	width: 100%;
	margin: 0
}
.e-book #page_fifteen {
	padding: 20px;
	background: white
}
.e-book #page_fifteen .footnote {
	position: absolute;
	bottom: 40px;
	right: 70px
}
.e-book #page_fifteen .info {
	width: 100%
}
.e-book #page_sixteen {
	padding: 20px;
	background: url("../img/bg/4.jpg") no-repeat #fff
}
.e-book #page_seventeen {
	padding: 20px;
	background: url("../img/bg/5.jpg") no-repeat #fff
}
.e-book #page_eighteen {
	padding: 20px;
	background: url("../img/bg/6.jpg") no-repeat #fff
}
.e-book #page_eighteen .big_quote {
	width: 100%;
	margin-bottom: 20px;
	overflow: auto
}
.e-book #page_eighteen .big_quote p {
	font-size: 14px;
	font-size: .875rem;
	margin: 0
}
.e-book #page_eighteen .big_quote p.credit {
	font-size: 12px;
	font-size: .75rem
}
.e-book #page_nineteen {
	padding: 20px;
	background: white
}
.e-book #page_nineteen .box {
	width: 90%;
	font-size: 16px;
	font-size: 1rem;
	margin: 10px 0 20px 0;
	padding-top: 12px;
	color: #F47721;
	font-weight: bold;
	border-top: 1px solid #494949
}
.e-book #page_twenty {
	padding: 20px;
	background: white
}
.e-book #page_twenty .big_quote {
	clear: left;
	width: 90%
}
.e-book #page_twenty .big_quote p {
	color: #89173C;
	font-size: 16px;
	font-size: 1rem;
	font-weight: bold;
	margin: -35px 0 0 0
}
.e-book #page_twenty .big_quote p.quotation_mark {
	margin: -10px 0 0 0;
	color: #F47721;
	font-size: 60px;
	font-size: 3.75rem;
	font-weight: bold
}
.e-book #page_twenty .big_quote p.credit {
	margin: 10px 0 0 0;
	color: #F47721;
	font-size: 12px;
	font-size: .75rem;
	font-weight: normal
}
.e-book #page_twentyone {
	padding: 20px;
	background-image: url("../img/bg/7.jpg")
}
.e-book #page_twentyone h4 {
	color: #F47721
}
.e-book #page_twentyone ul, .e-book #page_twentyone ul li {
	font-size: 10px;
	font-size: .625rem
}
.e-book #page_twentyone ul.arrow li {
	background: url(../img/orange_arrow.png) no-repeat;
	padding-left: 14px
}
.e-book #page_twentyone .orange {
	color: #494949;
	font-weight: bold
}
.e-book #page_twentyone .left_col {
	width: 440px;
	float: left;
	margin-top: 60px
}
.e-book #page_twentyone .left_col .step {
	clear: left
}
.e-book #page_twentyone .left_col .step .step_left {
	width: 40px;
	margin-right: 10px;
	float: left
}
.e-book #page_twentyone .left_col .step .step_left img {
	max-width: 100%;
	margin-top: 65px
}
.e-book #page_twentyone .left_col .step .step_right {
	width: 290px;
	float: left
}
.e-book #page_twentyone .left_col .step .step_right img {
	max-width: 20%;
	margin-bottom: 10px
}
.e-book #page_twentytwo {
	padding: 20px;
	background-image: url("../img/bg/8.jpg")
}
.e-book #page_twentytwo h4 {
	color: #F47721
}
.e-book #page_twentytwo ul, .e-book #page_twentytwo ul li {
	font-size: 10px;
	font-size: .625rem
}
.e-book #page_twentytwo ul.arrow li {
	background: url(../img/orange_arrow.png) no-repeat;
	padding-left: 10px
}
.e-book #page_twentytwo .orange {
	color: #494949;
	font-weight: bold
}
.e-book #page_twentytwo .left_col {
	width: 440px;
	float: left;
	margin-left: 100px
}
.e-book #page_twentytwo .left_col .step {
	clear: left
}
.e-book #page_twentytwo .left_col .step .step_left {
	width: 40px;
	margin-right: 10px;
	float: left
}
.e-book #page_twentytwo .left_col .step .step_left img {
	max-width: 100%;
	margin-top: 65px
}
.e-book #page_twentytwo .left_col .step .step_right {
	width: 290px;
	float: left
}
.e-book #page_twentytwo .left_col .step .step_right img {
	max-width: 20%;
	margin-bottom: 10px
}
.e-book #page_twentythree {
	padding: 20px;
	background: url("../img/bg/9.jpg") no-repeat
}
.e-book #page_twentythree .row_one, .e-book #page_twentythree .row_two, .e-book #page_twentythree .row_three {
	clear: left;
	margin-left: 185px;
	width: 410px;
	overflow: auto;
	font-size: 12px;
	font-size: .75rem
}
.e-book #page_twentythree .row_one img, .e-book #page_twentythree .row_two img, .e-book #page_twentythree .row_three img {
	max-width: 30px
}
.e-book #page_twentythree .row_one {
	margin-top: 66px
}
.e-book #page_twentythree .row_two {
	margin-top: 54px
}
.e-book #page_twentythree .row_three {
	margin-top: 53px
}
.e-book #page_twentythree .col {
	float: left;
	width: 185px;
	margin-right: 25px
}
.e-book #page_twentythree .col .col_left {
	float: left;
	width: 30px;
	margin-right: 5px
}
.e-book #page_twentythree .col .col_right {
	width: 250px;
	float: left
}
.e-book #page_twentythree .last {
	margin-right: 0
}
.e-book #page_twentythree .column {
	width: 75%;
	margin-left: 10%
}
.e-book #page_twentyfour {
	padding: 20px;
	background: url("../img/bg/10.jpg") no-repeat
}
.e-book #page_twentyfour .row_one, .e-book #page_twentyfour .row_two, .e-book #page_twentyfour .row_three, .e-book #page_twentyfour .row_four {
	clear: left;
	margin-left: 97px;
	width: 410px;
	overflow: auto;
	font-size: 12px;
	font-size: .75rem
}
.e-book #page_twentyfour .row_one img, .e-book #page_twentyfour .row_two img, .e-book #page_twentyfour .row_three img, .e-book #page_twentyfour .row_four img {
	max-width: 30px
}
.e-book #page_twentyfour .row_one {
	margin-top: 150px
}
.e-book #page_twentyfour .row_two {
	margin-top: 58px
}
.e-book #page_twentyfour .row_three {
	margin-top: 56px
}
.e-book #page_twentyfour .row_four {
	margin-top: 70px
}
.e-book #page_twentyfour .col {
	float: left;
	width: 185px;
	margin-right: 25px
}
.e-book #page_twentyfour .col .col_left {
	float: left;
	width: 30px;
	margin-right: 5px
}
.e-book #page_twentyfour .col .col_right {
	width: 250px;
	float: left
}
.e-book #page_twentyfour .last {
	margin-right: 0
}
.e-book #page_twentyfour .column {
	width: 75%;
	margin-left: 10%
}
.e-book #page_twentyfive {
	padding: 20px;
	background-image: url("../img/bg/11.jpg")
}
.e-book #page_twentysix {
	padding: 20px;
	background-image: url("../img/bg/12.jpg")
}
.e-book #final-page {
	height: 670px;
	background: #adc2c7;
	background: -moz-linear-gradient(top, #adc2c7 0%, #5c6f77 100%);
	background: -webkit-linear-gradient(top, #adc2c7 0%, #5c6f77 100%);
	background: linear-gradient(to bottom, #adc2c7 0%, #5c6f77 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#adc2c7', endColorstr='#5c6f77', GradientType=0);
	color: white;
	position: relative
}
.e-book #final-page .links {
	position: absolute;
	bottom: 30px;
	left: 30px
}
.e-book #final-page .links a {
	color: white;
	text-decoration: none;
	border-bottom: none
}
.e-book #final-page .links p.site_link {
	font-size: 22px;
	font-size: 1.375rem
}
.e-book #final-page .links p.email_link {
	font-size: 14px;
	font-size: .875rem
}
.e-book .column {
	width: 45%;
	float: left;
	padding-right: 20px
}
.e-book .column+.column {
	padding-left: 10px;
	padding-right: 10px
}
.e-book .column+.column+.column {
	padding-left: 0px
}
.e-book .column+.column+.column+.column {
	padding-left: 10px
}
.booklet .b-arrow {
	display: block;
	position: absolute;
	text-indent: -9999px;
	top: 0;
	height: 100%;
	width: 74px
}
.booklet .b-arrow div {
	display: none;
	text-indent: -9999px;
	height: 170px;
	width: 74px;
	position: absolute;
	left: 0;
	top: 45.9%
}
.booklet .b-arrow-next {
	right: -74px
}
.booklet .b-arrow-prev {
	left: -83px
}
.booklet .b-arrow-next div, .booklet .b-arrow-prev div {
	width: 70px;
	height: 62px;
	background-repeat: no-repeat;
	background-size: 17px 24px;
	background-position: center;
	background-color: #ccc;
	background-color: rgba(0, 0, 0, 0.4);
	-webkit-transition: background .4s ease-in-out;
	-moz-transition: background .4s ease-in-out;
	-ms-transition: background .4s ease-in-out;
	-o-transition: background .4s ease-in-out;
	transition: background .4s ease-in-out
}
.booklet .b-arrow-next div {
	margin-left: 11px;
	background-image: url(../booklet/images/arrow-next.png)
}
.booklet .b-arrow-prev div {
	margin-right: 0px;
	background-image: url(../booklet/images/arrow-prev.png)
}
.booklet .b-arrow-next div:hover, .booklet .b-arrow-prev div:hover {
	border: #fff 1px solid;
	background-color: black;
	background-color: rgba(0, 0, 0, 0.8);
	margin-top: -1px
}
.booklet .b-arrow-next div:hover {
	margin-left: 10px
}
.booklet .b-arrow-prev div:hover {
	margin-left: -1px
}
.b-selector ul {
	width: 310px
}
#login-container {
	width: 600px;
	height: 620px;
	background-color: #ffffff;
	display: table
}
.login {
	height: 640px;
	overflow-y: scroll
}
#login-container h1 {
	color: #8da6b1;
	font-size: 24px;
	font-family: Univers-Light, Arial, Helvetica, sans-serif;
	margin-left: 135px;
	margin-right: 135px;
	margin-top: 30px;
	margin-bottom: 33px;
	font-weight: normal
}
#login-container form {
	width: 400px;
	margin-left: 77px;
	display: inline-block
}
#login-container form span {
	margin-right: 24px
}
#login-container form span#opt_text {
	font-size: 13px;
	line-height: 1.3;
	float: right;
	margin-right: 0px;
	margin-bottom: 10px;
	width: 360px
}
#login-container form input {
	width: 241px;
	color: #7f7f7f;
	border: 1px solid #b0c3c8;
	padding-left: 4px
}
#login-container form input.disclaimer {
	width: 17px;
	margin-right: 5px
}
#login-container form select {
	width: 250px;
	border: 1px solid #b0c3c8;
	background-color: #ffffff;
	border-radius: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image: url("../img/dd_arrow.png");
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding-left: 20px;
	color: #7f7f7f;
	padding-top: 2px
}
#login-container form input#opt_in {
	width: 17px;
	float: right;
	margin-right: 5px;
	margin-top: 10px
}
.login_input {
	color: #7f7f7f;
	text-align: right;
	font-size: 16px;
}
.stateprov {
	display: none
}
.login_logos {
	width: 570px;
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px
}
.login_oracle_logo {
	width: 188px;
	height: 32px;
	float: left;
	margin-top: 10px
}
.login_oracle_logo img {
	max-width: 100%
}
.submit-button {
	background-image: url("../img/submit_bttn.png");
	background-repeat: no-repeat;
	width: 144px;
	height: 42px;
	background-position: top left;
	cursor: pointer;
	float: right;
	background-color: white;
	border: none;
	margin-bottom: 0px;
	margin-right: -4px
}
.submit-button:hover, .submit-button:active {
	background-position: bottom left
}
.contact_bttn {
	background-image: url("../img/contact_bttn.png");
	height: 29px;
	width: 179px;
	float: right;
	cursor: pointer;
	padding-right: 11px;
	background-repeat: no-repeat;
	margin-top: 30px
}
#login-container form input.error, #login-container form select.error {
	background-color: rgba(255, 119, 1, 0.6)
}
.pdf_text {
	margin: 20px;
	font-size: .825em;
	clear: both
}
.pdf_text a {
	color: #7f7f7f
}
.error_message {
	font-size: 12px;
	color: #ff7701;
	margin-left: 152px;
	margin-top: -15px;
	position: absolute
}
.fader {
	opacity: .5
}

#custom-menu a, #custom-menu a:link, #custom-menu a:visited {
	color:white;
}

.pdf_text {
	font-size: 12px;
	line-height: 1.2;
}
